.TH XDVI 1 "4 January 1986" "X Version 10"
.SH NAME
xdvi \- DVI Previewer for the X Window System
.SH SYNOPSIS
.B xdvi
[-S samplingfraction] [-s \fIshrink\fP] [-p \fIpixels\fP] [-l] [-rv] [-fg \fIcolor\fP] [-bg \fIcolor\fP] [-hl \fIcolor\fP] [-bd \fIcolor\fP] [-ms \fIcolor\fP] [=\fIgeometry\fP] [\fIhost\fP:\fIdisplay\fP] file
.SH DESCRIPTION
.I Xdvi
is a program which runs under the X window system. It
is used to preview DVI files, such as produced by TeX.
.PP
The 
\fB-p\fP
option defines the pixels per inch for font selection.  Default value is 300.
.PP
The 
\fB-s\fP
option defines the initial shrink factor.  Default value is 4.
.PP
The 
\fB-S\fP
option specifies the sampling fraction denominator for deciding when to
display a dot in a shrunken character.  The default value of 3 says
that if 1/3 of the character dots covering a screen pixel are set, the
pixel is set too.  The special value 0 says that if any dot is set, 
the screen pixel will be set.
.PP
The 
\fB-l\fP
option causes used fonts to be listed on diagnostic output.
.SH MOUSE
.PP
Clicking the right button will display the next page.  Clicking the left
button will display the previous page.
Clicking the right button with the Shift key held down will display the next
window full to the right.
Clicking the left button with the Shift
key held down will display the previous window full to the left.
Clicking the middle button will display the next window full down.
Clicking the middle button with the Shift key held down
will display the next window full up.
.SH KEYBOARD
.PP
You can exit the program by typing `q', control-C, or control-D.
You can move to the next page with `n', `f', or SPACE.
You can move the the previous page with `p', `b', or control-H.
You can move up 3/4 window-full with `u', down with `d', left with `l',
and right with `r'; 'U', 'D', 'L', and 'R' move in full-window steps,
but since this gives no textual overlap, it is often less useful.
You can change the shrink factor by typing in the number (one or more digits),
followed by `s'.
If you type `s' without a number, the smallest factor that makes the entire
page fit in the window will be used.
The sampling fraction can be changed by typing in a number, followed
by `S'.
You can force redisplay with control-L.
You can move a relative number of pages by typing an optional `-',
a number (one or more digits) and then carriage return or line feed.
You can move to a specific page by typing a number (one or more digits)
and then `g'.
You can move to the last page by typing `g' without a number.
.SH X DEFAULTS
.PP
Accepts the following defaults:
.PP
.TP 8
.B BorderWidth
Set the border width of the window.
.PP
.TP 8
.B ReverseVideo
If ``on'', reverse the definition of foreground and background color.
.PP
.TP 8
.B Foreground
Set the text/graphics color.
.PP
.TP 8
.B Background
Set the background color.
.PP
.TP 8
.B Border
Set the border color.
.PP
.TP 8
.B Highlight
Set the page border color.
.PP
.TP 8
.B Mouse
Set the mouse cursor color.
.SH ENVIRONMENT
Uses the environment variable ``DISPLAY'' to specify which bit map display
terminal to use.
.SH "SEE ALSO"
X(1).
.SH "AUTHOR"
Eric Cooper, CMU, did a version for direct output to a QVSS.
Modified for X by Bob Scheifler, MIT Laboratory for Computer Science.
Update for X11 (preserving X10 support) by Mark W. Eichin
<eichin@ATHENA.MIT.EDU> with bug fixes to remove spurious lines in
shrunken characters and to avoid loss of narrow rules.  He added
the -S switch and fixed the -display and -geometry options.  Addition
of overlapping window movements by Nelson H.F. Beebe
<beebe@science.utah.edu>.

